Budbux - Web - Bug #1908

Super admin > Task hours
12/19/2019 06:01 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/19/2019

0%
0.00 hour
0.00 hour

Description
Please fix the task hours in super admin

History

#1 - 12/20/2019 03:51 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 03:51 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 03:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025
